<div class="container">
  <div #content class="content">
    <sentinel-markdown-view [markdown]="level.content"></sentinel-markdown-view>
  </div>
  <div *ngIf="!isBacktracked">
    <mat-card appearance="outlined" #controls class="controls">
      <div class="controls-container">
        <kypo-next-level-button [isLast]="isLast" (next)="onNext()"> </kypo-next-level-button>
      </div>
    </mat-card>
  </div>
</div>
